<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFair and Square Deathmatch &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/05/18/fair-and-square-deathmatch/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Fair and Square Deathmatch</title>
		<link>https://s4leaguegame.com/2019/05/18/fair-and-square-deathmatch/</link>
		<comments>https://s4leaguegame.com/2019/05/18/fair-and-square-deathmatch/#respond</comments>
		<pubDate>Sat, 18 May 2019 12:00:16 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/05/8016335f-3.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=550</guid>
		<description><![CDATA[Hello Leaguers! We are kicking off the most liked community ingame event! This weekend is your chance to show your rivals what you got, compete [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/05/8016335f-3.jpg" title="Fair and Square Deathmatch" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/5d93ddb1-news_as_event_web_a002-560x207.jpg" alt="" class="wp-image-821" srcset="https://assets.cdn.one.gamigo.com/2019/07/5d93ddb1-news_as_event_web_a002-560x207.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/5d93ddb1-news_as_event_web_a002-300x111.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/5d93ddb1-news_as_event_web_a002-768x284.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/5d93ddb1-news_as_event_web_a002.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers!<br>
<br>
We are kicking off the most liked community ingame event!</p>



<p>This weekend is your chance to show your rivals what you got, compete in a fun Death Match game with the team and perhaps get some prizes on top!</p>



<p><strong>HOW TO PARTICIPATE?</strong></p>



<p>Play Death Match mode on Square map with a team at least 2 vs 2.</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/9373008677099f5ecefcbc5e37be9f58/files/s4l/image/d/dasdasdasdsquare.jpg" alt="fnsdm.jpg" width="200" height="283"/></figure>



<p><strong>PRIZES:</strong></p>



<p>The more you play the better rewards you can get! And of course the rewards are summed up!</p>



<p>Play for 1 hour to get Kitsune Fox Set (7 days) + Eastern Demon Set (7 days) + 5.000 PEN<br> Play for 2 hours to get Watermelon Bomber Capsule + Snow Earth Bomber Capsule + 10.000 PEN on top<br> Play for 3 hours to get Elite School Boy Capsule + Elite School Girl Capsule + 20.000 PEN on top<br> Play for 4 hours to get Reset Insurance + 30.000 PEN on top</p>



<p>Rewards will be sent within a week after the event. We will announce once they have been sent out, so please be patient.<br>
&nbsp;</p>



<p><strong>TIME FRAME:</strong></p>



<p>The event starts on Friday 17th of May at 22:00 and runs until Monday 20th of May 23:59 CEST time.<br>
<br>
<strong>RULES:</strong></p>



<ul><li>Only listed mode and map will count.</li><li>You can get rewarded for max 4 hours and they are summed up.</li><li>We reserve the right to disqualify any participant that may breach the rules of the event or our ToS!</li><li>No exceptions for participation outside of the set time frame will be given. Sorry!</li><li>No cheating, no hacking, no rule breaking!</li><li>Rewards will be sent within a week after the event end.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/05/18/fair-and-square-deathmatch/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
